@media screen {

  /* Thumbs-Galerie mit Abstand */
    img {
      padding: 2px;
    }
	
  /* h4 ohne margin */
	h4 {
	  margin: 0;
	  font-weight: normal;
	}

  /* Bildtext nach oben gerückt */
    .image-text {
      margin-top: -8px;
	  margin-bottom: 6px;
    }
	
  /* Thumbs-Galerie Ofen ohne Abstand */
    img.ofen {
      padding: 0;
    }
	
  /* Grösse Video */
    video {
		max-height: 600px;
		width: auto;
	}
	
	
  /* Startseite Werkstatt */

  div.vertical-align {
    top: 0; 
    width: 100%; 
    height: 100%;
    position: relative; 
    display: table;
    margin: 0 auto;
}


.zentrieren {
    display: table-cell; 
    vertical-align: middle;
    text-align: center;
    margin: 0px auto;
}

.float-right {
    display: table-cell; 
    vertical-align: middle;
    text-align: right;
    margin: 0px auto;
}
 
  
  
/*
--------------------------------------------------------------
Bildertausch Werkstatt
--------------------------------------------------------------
*/

.werkstatt1 { 
background-image: url("../images/werkstatt/werkstatt-harfenbau1.jpg");
background-repeat:no-repeat;
width:200px;
height:150px;
margin: 5px;
display: inline-table;
}

.werkstatt1:hover {
background-image:url("../images/werkstatt/werkstatt-harfenbau2.jpg");
}

.werkstatt2 { 
background-image: url("../images/werkstatt/werkstatt-chromatischeharfe1.jpg");
background-repeat:no-repeat;
width:200px;
height:150px;
margin: 5px;
display: inline-table;
}

.werkstatt2:hover {
background-image:url("../images/werkstatt/werkstatt-chromatischeharfe2.jpg");
}

.werkstatt3 { 
background-image: url("../images/werkstatt/werkstatt-geschnitzteharfe1.jpg");
background-repeat:no-repeat;
width:200px;
height:150px;
margin: 5px;
display: inline-table;
}

.werkstatt3:hover {
background-image:url("../images/werkstatt/werkstatt-geschnitzteharfe2.jpg");
}

.werkstatt4 { 
background-image: url("../images/werkstatt/werkstatt-liegemonochord1.jpg");
background-repeat:no-repeat;
width:200px;
height:150px;
margin: 5px;
display: inline-table;
}

.werkstatt4:hover {
background-image:url("../images/werkstatt/werkstatt-liegemonochord2.jpg");
}

.werkstatt5 { 
background-image: url("../images/werkstatt/werkstatt-trommeln1.jpg");
background-repeat:no-repeat;
width:200px;
height:150px;
margin: 5px;
display: inline-table;
}

.werkstatt5:hover {
background-image:url("../images/werkstatt/werkstatt-trommeln2.jpg");
}

.werkstatt6 { 
background-image: url("../images/werkstatt/werkstatt-instrumente1.jpg");
background-repeat:no-repeat;
width:200px;
height:150px;
margin: 5px;
display: inline-table;
}

.werkstatt6:hover {
background-image:url("../images/werkstatt/werkstatt-instrumente2.jpg");
}

.werkstatt7 { 
background-image: url("../images/werkstatt/werkstatt-schaukelstuhl1.jpg");
background-repeat:no-repeat;
width:200px;
height:150px;
margin: 5px;
display: inline-table;
}

.werkstatt7:hover {
background-image:url("../images/werkstatt/werkstatt-schaukelstuhl2.jpg");
}

.werkstatt8 { 
background-image: url("../images/werkstatt/werkstatt-dachsparren1.jpg");
background-repeat:no-repeat;
width:200px;
height:150px;
margin: 5px;
display: inline-table;
}

.werkstatt8:hover {
background-image:url("../images/werkstatt/werkstatt-dachsparren2.jpg");
}

.werkstatt9 { 
background-image: url("../images/werkstatt/werkstatt-ofen1.jpg");
background-repeat:no-repeat;
width:200px;
height:150px;
margin: 5px;
display: inline-table;
}

.werkstatt9:hover {
background-image:url("../images/werkstatt/werkstatt-ofen2.jpg");
}

.werkstatt10 { 
background-image: url("../images/werkstatt/mobile-french-cleat-wand1.jpg");
background-repeat:no-repeat;
width:200px;
height:150px;
margin: 5px;
display: inline-table;
}

.werkstatt10:hover {
background-image:url("../images/werkstatt/mobile-french-cleat-wand2.jpg");
}

.werkstatt11 { 
background-image: url("../images/werkstatt/mobiles-holzrestenlager1.jpg");
background-repeat:no-repeat;
width:200px;
height:150px;
margin: 5px;
display: inline-table;
}

.werkstatt11:hover {
background-image:url("../images/werkstatt/mobiles-holzrestenlager2.jpg");
}

  
	


} /* Ende @media */ 